## rasputin 0.3

=== debian/changelog ===
rasputin (0.3) bookworm; urgency=medium

  * Hybrid version

 -- Simon Long <simon@raspberrypi.com>  Fri, 07 Mar 2025 10:57:51 +0000

rasputin (0.2) bookworm; urgency=medium

  * Add xinput dependency

 -- Simon Long <simon@raspberrypi.com>  Tue, 10 Dec 2024 13:59:12 +0000

rasputin (0.1) bookworm; urgency=medium

  * Initial release.

 -- Simon Long <simon@raspberrypi.com>  Fri, 29 Nov 2024 10:23:54 +0000
