=== debian/control ===
Source: rasputin
Section: unknown
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper-compat (= 13), meson, libgtk-3-dev (>= 3.24), libxml2-dev, intltool (>= 0.40.0)
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: rasputin
Replaces: lxinput
Breaks: lxinput
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgtk-3-0 (>= 3.24), libxml2, xinput
Description: Mouse and keyboard configuration tool for Raspberry Pi Desktop
 GTK mouse and keyboard configuration tool for labwc and openbox environments.
