## rasputin 1.2

=== debian/changelog ===
rasputin (1.2) trixie; urgency=medium

  * Add spacing

 -- Simon Long <simon@raspberrypi.com>  Mon, 08 Sep 2025 09:47:31 +0100

rasputin (1.1) trixie; urgency=medium

  * Fix dependencies

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Jul 2025 15:04:29 +0100

rasputin (1.0) trixie; urgency=medium

  * Build as plugin

 -- Simon Long <simon@raspberrypi.com>  Wed, 28 May 2025 20:14:36 +0100
