## rasputin 1.3

=== debian/changelog ===
rasputin (1.3) trixie; urgency=medium

  * Update Japanese translation

 -- Simon Long <simon@raspberrypi.com>  Fri, 03 Oct 2025 11:23:45 +0100
